LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_screen_area_t Struct Reference

`#include <mainwindow.h>`

## Data Fields
char * | name
lives_rect_t * | rects
int | z_index

## Field Documentation

char* lives_screen_area_t::name

lives_rect_t* lives_screen_area_t::rects

int lives_screen_area_t::z_index

The documentation for this struct was generated from the following file:

- src/mainwindow.h